Peplink Portal Docs

Resume a SIM

For postpaid sim only

400 will be returned if the sim is not under postpaid.

Resume a sim.

Request

POST/sims/{iccid}/resume

Path parameters

iccidstringrequired

ICCID of the sim to resume.

Response

200 The sim is resumed successfully

No response body is returned.

500 The sim is failed to resume

No response body is returned.

Examples

Request

curl -X POST 'https://portal.peplink.com/api/e/v1/cp/sims/{iccid}/resume' \  -H 'Authorization: Bearer {token}'

On this page